Mercury API
Reader..::.DiskLog Constructor (filename)
Namespaces ► ThingMagic ► Reader..::.DiskLog ► Reader..::.DiskLog(String)
Create a disk-based (persistent) debug log
Declaration Syntax

C# | Visual Basic | Visual C++

    public DiskLog(
    	string filename
    )

    Public Sub New ( _
    	filename As String _
    )

    public:
    DiskLog(
    	String^ filename
    )

Parameters

filename (String)

  [Missing <param name="filename"/> documentation for "M:ThingMagic.Reader.DiskLog.#ctor(System.String)"]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)